Package Details: heroku-toolbelt 3.42.29-2

Git Clone URL: https://aur.archlinux.org/heroku-toolbelt.git (read-only)
Package Base: heroku-toolbelt
Description: Everything you need to get started using Heroku
Upstream URL: https://toolbelt.heroku.com
Licenses: MIT
Conflicts: heroku-client-standalone, heroku-toolbelt, ruby-heroku
Provides: heroku-client-standalone, heroku-toolbelt, ruby-heroku
Submitter: hobarrera
Maintainer: hobarrera
Last Packager: hobarrera
Votes: 149
Popularity: 5.281399
First Submitted: 2016-02-03 15:44
Last Updated: 2016-03-26 18:32

Latest Comments

hobarrera commented on 2016-02-07 04:45

@fuhd: Added.

fuhd commented on 2016-02-07 01:33

ruby should be added to its dependencies

hobarrera commented on 2016-02-03 22:30

Fixed this earlier today. Thanks for reporting it.

freedemster commented on 2016-02-03 16:59

Broken symlink /usr/bin/heroku. Pointed to /usr/local/heroku/bin/heroku, but heroku instaled into /opt/heroku-toolbelt/bin/heroku

brisbin33 commented on 2016-02-03 16:25

@hobarrera

Got your merge request, sounds great! What do I do?

hobarrera commented on 2016-01-21 17:37

I've adopted this package, rewritten it, and update it. Let me know if you have any issues.

The `heroku` command is now present in the default path.

hobarrera commented on 2016-01-21 17:37

I've adopted heroku-toolbelt, and updated it using something extremely similar to what this package currently is.

How would you feel about merging the both of them?

jakhead commented on 2016-01-20 23:11

Edit Gemfile.lock to include json in GEM and DEPENDENCIES section like so:

GEM
remote: http://rubygems.org/
...
json (1.8.3)

PLATFORMS
ruby

DEPENDENCIES
foreman (= 0.78.0)
heroku (= 3.42.15)
json (= 1.8.3)

BUNDLED WITH
1.10.6



Add json to Gemfile like so:

source "http://rubygems.org"
gem "heroku", "3.42.15"
gem "foreman", "0.78.0"
gem "json", "1.8.3"


Update sha256sums and all set.

jakhead commented on 2016-01-20 22:48

Same for me:

Your Gemfile.lock is corrupt. The following gem is missing from the DEPENDENCIES section: 'json'
==> ERROR: A failure occurred in package().
Aborting...

hobarrera commented on 2016-01-11 15:52

Your Gemfile.lock is corrupt. The following gem is missing from the DEPENDENCIES section: 'json'
==> ERROR: A failure occurred in package().
Aborting...

All comments